## DESCRIPTION

         Cal displays a simple calendar.  If arguments are not specified, the cur
         rent month is displayed.  The options are as follows:

         -1      Display single month output.  (This is the default.)

         -3      Display prev/current/next month output.

         -s      Display Sunday as the first day of the week.  (This is the
                 default.)

         -m      Display Monday as the first day of the week.

         -j      Display Julian dates (days one-based, numbered from January 1).

         -y      Display a calendar for the current year.

         A single parameter specifies the year (1 - 9999) to be displayed; note
         the year must be fully specified: ``cal 89'' will not display a calendar
         for 1989.  Two parameters denote the month (1 - 12) and year.  If no
         parameters are specified, the current month's calendar is displayed.

         A year starts on Jan 1.

         The Gregorian Reformation is assumed to have occurred in 1752 on the 3rd
         of September.  By this time, most countries had recognized the reforma
         tion (although a few did not recognize it until the early 1900's.)  Ten
         days following that date were eliminated by the reformation, so the cal
         endar for that month is a bit unusual.

## HISTORY

         A cal command appeared in Version 6 AT&T UNIX.

## OTHER VERSIONS

         Several much more elaborate versions of this program exist, with support
         for colors, holidays, birthdays, reminders and appointments, etc. For
         example, try the cal from http://home.sprynet.com/~cbagwell/projects.html
         or GNU gcal.

    BSD                              June 6, 1993                              BSD